<?php
function b_xoopspoll_show() {
	$block = array();
	$block['title'] = _MB_POLLS_TITLE1;
	ob_start();
	include(XOOPS_ROOT_PATH."/modules/xoopspoll/cache/pollsblock.inc.php");
	$block['content'] = ob_get_contents();
	ob_end_clean();
        return $block;
}
?>